#. extracted from nlpsolver/help/en/com.sun.star.comp.Calc.NLPSolver
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-07-06 20:19+0200\n"
"PO-Revision-Date: 2023-07-27 09:35+0000\n"
"Last-Translator: Mihovil Stanić <mihovil@miho.im>\n"
"Language-Team: Croatian <https://translations.documentfoundation.org/projects/libo_ui-7-5/nlpsolverhelpencomsunstarcompcalcnlpsolver/hr/>\n"
"Language: hr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"
"X-POOTLE-MTIME: 1562500198.000000\n"

#. XpeLj
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"tit\n"
"help.text"
msgid "Options"
msgstr "Mogućnosti"

#. GfZUJ
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"bm_id0503200917110375_scalc\n"
"help.text"
msgid "<bookmark_value>Solver for Nonlinear Problems;Options</bookmark_value>"
msgstr "<bookmark_value>Razrješitelj nelinearnih problema;Mogućnosti</bookmark_value>"

#. FCECT
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"hd_id0503200917103593\n"
"help.text"
msgid "General Options"
msgstr "Opće mogućnosti"

#. ZkCEe
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103780\n"
"help.text"
msgid "Size of Swarm"
msgstr "Veličina roja"

#. hRGYs
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103723\n"
"help.text"
msgid "… defines the number of individuals to participate in the learning process. Each individual finds its own solutions and contributes to the overall knowledge."
msgstr "… određuje broj pojedinaca za sudjelovanje u procesu učenja. Svaki pojedinac pronalazi svoja rješenja i pridonosi ukupnom znanju."

#. zReEK
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103771\n"
"help.text"
msgid "Learning Cycles"
msgstr "Ciklusi učenja"

#. mDzwh
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103720\n"
"help.text"
msgid "… defines the number of iterations, the algorithm should take. In each iteration, all individuals make a guess on the best solution and share their knowledge."
msgstr "… određuje broj ponavljanja koje algoritam treba napraviti. U svakom ponavljanju, svi pojedinci predlažu najbolje rješenje i dijele svoje znanje."

#. SWBAK
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103732\n"
"help.text"
msgid "Variable Bounds Guessing"
msgstr "Pogađanje granica varijabli"

#. 86AX8
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id050320091710378\n"
"help.text"
msgid "If enabled (default), the algorithm tries to find variable bounds by looking at the starting values."
msgstr "Ukoliko omogućeno (zadano), algoritam pokušava pronaći granice varijabli gledanjem početnih vrijednosti."

#. 7tnqA
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103794\n"
"help.text"
msgid "Variable Bounds Threshold"
msgstr "Prag granica varijabli"

#. 6fpGp
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103710\n"
"help.text"
msgid "When guessing variable bounds, this threshold specifies, how the initial values are shifted to build the bounds. For an example how these values are calculated, please refer to the Manual in the Wiki."
msgstr "Prilikom pogađanja granica varijabli, ovaj prag određuje kako se početne vrijednosti mijenjaju u izgradnji granica. Za primjer kako se računaju ove vrijednosti pogledajte priručnik na Wikiju."

#. 4nKkq
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103740\n"
"help.text"
msgid "Use ACR Comparator"
msgstr "Koristi ACR uspoređivač"

#. eVij6
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103766\n"
"help.text"
msgid "If <emph>disabled</emph> (default), the BCH Comparator is used. It compares two individuals by first looking at their constraint violations and only if those are equal, it measures their current solution."
msgstr "Ukoliko je <emph>onemogućeno</emph> (zadano), koristi se BCH uspoređivač. Uspoređuje dva pojedinca, gledajući prvo njihova kršenja ograničenja i samo ukoliko su ona jednaka, mjeri njihovo trenutačno rješenje."

#. wHTo3
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103744\n"
"help.text"
msgid "If <emph>enabled</emph>, the ACR Comparator is used. It compares two individuals dependent on the current iteration and measures their goodness with knowledge about the libraries worst known solutions (in regard to their constraint violations)."
msgstr "Ukoliko je <emph>omogućeno</emph>, koristi se ACR uspoređivač. Uspoređuje dva pojedinca ovisno o trenutačnom ponavljanju i mjeri njihovu dobrotu, koristeći znanje o najgorim rješenjima u biblioteci (u odnosu na njihovo kršenje ograničenja)."

#. 5jPbx
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103792\n"
"help.text"
msgid "Use Random Starting Point"
msgstr "Koristi nasumičnu početnu točku"

#. pt3XB
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103790\n"
"help.text"
msgid "If <emph>enabled</emph>, the library is simply filled up with randomly chosen points."
msgstr "Ako je <emph>omogućeno</emph>, u biblioteku se upisuju nasumično odabrane točke."

#. HFv6w
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103765\n"
"help.text"
msgid "If <emph>disabled</emph>, the currently present values (as given by the user) are inserted in the library as reference point."
msgstr "Ako je <emph>onemogućeno</emph>, trenutačno prikazane vrijednosti (kako ih je unio korisnik) se unose u biblioteku kao referencijalne točke."

#. TYEBG
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0504200917103794\n"
"help.text"
msgid "Stagnation Limit"
msgstr "Granica stagniranja"

#. nWRYK
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id050320091710377\n"
"help.text"
msgid "If this number of individuals found solutions within a close range, the iteration is stopped and the best of these values is chosen as optimal."
msgstr "Ako je ovaj broj pojedinaca pronašao rješenje u malom rasponu, ponavljanje se zaustavlja i najbolje se vrijednosti odabiru kao optimalne."

#. UFcxy
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103762\n"
"help.text"
msgid "Stagnation Tolerance"
msgstr "Dozvoljena stagnacija"

#. F3qEp
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103834\n"
"help.text"
msgid "Defines in what range solutions are considered “similar”."
msgstr "Određuje u kojem se rasponu rješnja smatraju “sličnima”."

#. RUbSm
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103891\n"
"help.text"
msgid "Show Enhanced Solver Status"
msgstr "Prikaži poboljšano stanje razrješitelja"

#. zmkYh
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0503200917103832\n"
"help.text"
msgid "If <emph>enabled</emph>, an additional dialog is shown during the solving process which gives information about the current progress, the level of stagnation, the currently best known solution as well as the possibility, to stop or resume the solver."
msgstr "Ako je <emph>omogućeno</emph>, bit će prikazan dodatni dijaloški okvir tijekom procesa rješavanja koji daje informacije o trenutačnom napretku, razini stagnacije, trenutačno najboljem rješenju i mogućnosti da zaustavite razrješitelja ili da ga ponovo pokrenete."

#. KH5yg
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"hd_id0603200910392151\n"
"help.text"
msgid "DEPS-specific Options"
msgstr "DEPS-karakateristične mogućnosti"

#. ZU7FF
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394232\n"
"help.text"
msgid "Agent Switch Rate"
msgstr "Učestalost izmjene agenta"

#. 2zhCp
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394248\n"
"help.text"
msgid "Specifies the probability for an individual to choose the Differential Evolution strategy."
msgstr "Označava vjerojatnost da će pojedinac odabrati drugačiju evolucijsku strategiju."

#. 2yhKo
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394277\n"
"help.text"
msgid "DE: Crossover Probability"
msgstr "DE: Mogućnost prijenosa"

#. eDjrN
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394280\n"
"help.text"
msgid "… defines the probability of the individual being combined with the globally best point. If crossover is not used, the point is assembled from the own memory of the individual."
msgstr "… definira vjerojatnost povezivanja pojedinca s općenito najboljom točkom. Ako se ne koristi prijenos, točka se formira iz vlastite memorije pojedinca."

#. DfF2d
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394216\n"
"help.text"
msgid "DE: Scaling Factor"
msgstr "DE: Faktor skaliranja"

#. ThmU9
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id060320091039424\n"
"help.text"
msgid "During crossover, the scaling factor decides about the “speed” of movement."
msgstr "Tijekom prijenosa, faktor skaliranja odlučuje o “brzini” kretanja."

#. pxYLF
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id060320091039421\n"
"help.text"
msgid "PS: Constriction Coefficient"
msgstr "PS: Koeficijent suženja"

#. CPpbg
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394225\n"
"help.text"
msgid "… defines the speed at which the particles/individuals move towards each other."
msgstr "… definira brzinu pri kojoj se čestice/pojedinci kreću jedni prema drugima."

#. dGVYP
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394222\n"
"help.text"
msgid "PS: Cognitive Constant"
msgstr "PS: Kognitivna konstanta"

#. HmszE
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394212\n"
"help.text"
msgid "… sets the importance of the own memory (in particular the best reached point so far)."
msgstr "… određuje važnost vlastite memorije (poglavito dosada najbolje dosegnutu točku)."

#. ktGLv
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394292\n"
"help.text"
msgid "PS: Social Constant"
msgstr "PS: Sociološka konstanta"

#. CkqZA
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394284\n"
"help.text"
msgid "… sets the importance of the global best point between all particles/individuals."
msgstr "… određuje važnost općenito najbolje točke među svim česticama/pojedincima."

#. BAGAU
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id060320091039425\n"
"help.text"
msgid "PS: Mutation Probability"
msgstr "PS: Vjerojatnost mutacije"

#. CyJWk
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910394272\n"
"help.text"
msgid "… defines the probability, that instead of moving a component of the particle towards the best point, it randomly chooses a new value from the valid range for that variable."
msgstr "… određuje vjerojatnost, da umjesto pomicanja dijela čestice prema najboljoj točki, nasumično odabire novu vrijednost unutar raspona vrijednosti konkretne varijable."

#. JbhLh
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"hd_id0603200910401383\n"
"help.text"
msgid "SCO-specific Options"
msgstr "SCO-karakteristične mogućnosti"

#. zCr2J
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id0603200910401382\n"
"help.text"
msgid "Size of Library"
msgstr "Veličina biblioteke"

#. RSA7B
#: Options.xhp
msgctxt ""
"Options.xhp\n"
"par_id060320091040136\n"
"help.text"
msgid "… defines the amount of information to store in the public library. Each individual stores knowledge there and asks for information."
msgstr "… određuje količinu informacija koja se pohranjuje u javnu biblioteku. Svaki pojedinac tamo sprema znanje i traži informacije."

#. CoicK
#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"tit\n"
"help.text"
msgid "Usage"
msgstr "Korištenje"

#. B5wxZ
#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"bm_id0603200910434044_scalc\n"
"help.text"
msgid "<bookmark_value>Solver for Nonlinear Problems;Usage</bookmark_value>"
msgstr "<bookmark_value>Razrješitelj nelinearnih problema;Uporaba</bookmark_value>"

#. FXuKu
#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"hd_id0603200910430882\n"
"help.text"
msgid "Usage"
msgstr "Uporaba"

#. 8YjMm
#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"par_id0603200910430845\n"
"help.text"
msgid "Regardless whether you use DEPS or SCO, you start by going to <menuitem>Tools - Solver</menuitem> and set the Cell to be optimized, the direction to go (minimization, maximization) and the cells to be modified to reach the goal. Then you go to the Options and specify the solver to be used and if necessary adjust the according <link href=\"com.sun.star.comp.Calc.NLPSolver/Options.xhp\">parameters</link>."
msgstr "Bez obzira koristite li DEPS ili SCO, započeti možete izbornikom <menuitem>Alati → Rješavanje</menuitem> i postavite optimiziranje ćelije, smjer kretanja (minimaliziranje, maksimaliziranje) te ćelije koje treba promijeniti radi zadovoljenja cilja. Dalje, u izborniku Mogućnosti odredite koji će rješavatelj biti korišten te prema tome, ako je potrebno, postavite <link href=\"com.sun.star.comp.Calc.NLPSolver/Options.xhp\">parametre</link>."

#. iuEnw
#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"par_id0603200910430821\n"
"help.text"
msgid "There is also a list of constraints you can use to restrict the possible range of solutions or to penalize certain conditions. However, in case of the evolutionary solvers DEPS and SCO, these constraints are also used to specify bounds on the variables of the problem. Due to the random nature of the algorithms, it is <emph>highly recommended</emph> to do so and give upper (and in case \"Assume Non-Negative Variables\" is turned off also lower) bounds for all variables. They don't have to be near the actual solution (which is probably unknown) but should give a rough indication of the expected size (0 ≤ var ≤ 1 or maybe -1000000 ≤ var ≤ 1000000)."
msgstr "Postoji i lista ograničenja koju možete koristi kako biste ograničili opseg mogućeg raspona rješenja ili kažnjavali pojedine uvjete. Međutim u slučaju evolucijskih razrješitelja DEPS i SCO, ta ograničenja se također koriste i za određivanje granica varijabli problema. Zbog nasumičnosti algoritama, <emph>preporuča se</emph> da se tako i čini te da se odrede gornje (i u slučaju isključenja opcije Pretpostavi ne-negativne varijable donje) granice svih varijabli. Granice ne moraju biti blizu traženog rješenja (koje je vjerojatno nepoznato), ali bi se prema njima moglo naslutiti traženo rješenje (0 ≤ var ≤ 1 ili možda -1000000 ≤ var ≤ 1000000)."

#. E5pcq
#: Usage.xhp
msgctxt ""
"Usage.xhp\n"
"par_id0603200910430873\n"
"help.text"
msgid "Bounds are specified by selecting one or more variables (as range) on the left side and entering a numerical value (not a cell or a formula) on the right side. That way you can also choose one or more variables to be <emph>Integer</emph> or <emph>Binary</emph> only."
msgstr "Granice su određene označavanjem jedne ili više varijabli (kao raspon) na lijevoj strani i unosom brojčane vrijednosti (ne ćelije ili formule) na desnoj strani. Na taj način možete odabrati jednu ili više varijabli kao samo <emph>Integer</emph> ili <emph>Binary</emph>."

#. 4SEEA
#: help.tree
msgctxt ""
"help.tree\n"
"08\n"
"help_section.text"
msgid "Solver for Nonlinear Problems"
msgstr "Razrješitelj nelinearnih problema"

#. 3sHVz
#: help.tree
msgctxt ""
"help.tree\n"
"0816\n"
"node.text"
msgid "Solver for Nonlinear Problems"
msgstr "Razrješitelj nelinearnih problema"
